site: "bookdown::bookdown_site"
output:
  bookdown::gitbook: default
documentclass: book
rmd_files: ["index.Rmd",
    "../README.md",
    "eml-features.md",
    "eml-contributors.md",
    "eml-220info.md",
    "eml-schema.md",
    "eml-modules-resources.md",
    "eml-modules-data-structure.md",
    "eml-modules-discovery-interpret.md",
    "eml-modules-utility.md",
    "eml-validation-refs.md",
    "eml-semantic-annotation-primer.md",
    "eml-internationalization.md",
    "eml-release-notes.md",
    "eml-about-this-site.md",
    "eml-references.md"]
delete_merged_file: true
output_dir: ../dist
